[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'base64' (#fcl)

# EBase64DecodingException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised on errors

## Declaration

Source position: base64.pp line 86

`type EBase64DecodingException = class(Exception)`

## Inheritance

`EBase64DecodingException` |  | Exception raised on errors
`Exception`
`TObject`

## Description

EBase64DecodeException is raised when the stream contains errors against the encoding format. Whether or not this exception is raised depends on the mode in which the stream is decoded.